@charset "UTF-8";

.honbun {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	color: #000000;
	text-align: left;
	padding-right: 28px;
	padding-left: 28px;
}
body {
	background-color: #D1D2D4;
}
.burnertoka {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	vertical-align: middle;
	text-align: left;
	padding-right: 8px;
}
.honbunCopy {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-right: 14px;
}
.honbunCopy2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	color: #000000;
	text-align: left;
	padding-right: 28px;
	padding-top: 0px;
	vertical-align: top;
}
.honbun2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
#figure {
	float: right;
	padding-left: 28px;
	padding-right: 28px;
}
.digicam_kei2 {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000;
	margin-top: 20px;
	margin-left: 35px;
	margin-right: 35px;
	margin-top: 25px;
	padding-top: 25px;
	padding-bottom: 40px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	text-align: left;
	line-height: 28px;
}
.digicam_kei2_red {
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}
